/*===========*/
/*== Forms ==*/
/*===========*/
.form-item {
  margin:0 0 0.25em;
  padding:1em 0 0;
  line-height: 1.8em;
}

.form-item label, .form-item .description, form fieldset {
  clear: left;
}

.form-item dt {
  clear: left;
  font-weight: bold;
  display: block;
  padding-top: 10px;
}

.form-item .form-radios dd .form-item {
  padding-top: 0;
}

.form-checkboxes .form-item, .form-radios .form-item {
  margin-top:  2px;
  margin-bottom: 2px;
}

fieldset{
  border: 1px solid #e0e0e0;
  padding: 3px;
  margin-top: 15px;
}

fieldset legend {
  color: #444;
  font-weight: bold;
  font-size: 1.2em;
  margin-left: -5px;
}

fieldset legend a {
  color:#444;
  text-decoration: none;
}

.form-checkboxes, .form-radios {
  margin: 0;
}

.form-item .description {
  color: #666;
  font-size: 0.9em;
  margin-top: 2px;
  clear: both;
  line-height: 150%;
}

input.form-text, textarea.form-textarea, select.form-select{
  border: 1px solid #ccc;
  padding: 3px;
}

select.form-select option{
  padding: 0 3px 0 3px;
}

input.form-submit, #privatemsg-list-form input.action-submit {
  border: 1px solid #ccc;
  color: #666;
  padding: 4px;
  font-weight: bold;
  text-transform: capitalize;
  background: #f8f8f8;
  background: #e0e0e0 url('images/submit-bg.gif') repeat-x top left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

input.form-submit:hover {
  border-color: #aaa;
  background: #e0e0e0 url('images/submit-hover-bg.gif') repeat-x top left;
}

input.action-submit {
  border: 1px solid #f63;
  color: #fff;
  padding: 4px;
  font-weight: bold;
  text-transform: capitalize;
  background: #f63 url('images/submit-action-bg.gif') repeat-x top left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

input.action-submit:hover {
  border-color: #c63;
  background: #f63 url('images/submit-action-hover-bg.gif') repeat-x top left;
}

input.paypal-buy, input.paypal-buy:hover {
  border: 0 none;
  background: transparent;
}

#legal-login input.form-submit {
  text-transform: none;
}

.block-simplenews input {
  border: 1px solid #ccc;
  padding: 2px;
}

input.blur {
	color: #999;
}


/* Removes unnecessary padding from form-items in tds*/
tr.odd .form-item, tr.even .form-item {
  padding-top: 0;
}

/*==== User signup ====*/

.path-user-register .form-required {
  display: none;
}


/*==== Node Form: Everything-Form ======*/
.everything-form .float-left {
  padding: 0;
}

.everything-form input {
  margin-bottom: 2px;
}

.everything-form .form-item {
  margin:0 0 0.25em;
  padding:1em 0 0;
}

.everything-form .form-item .form-item {
  margin:0;
  padding:0;
}

.everything-form .form-item label {
  clear:left;
  float:left;
  margin-right:10px;
  text-align:right;
  width:130px;
  line-height: 105%;
  padding-top: 5px;
}

.everything-form .form-checkboxes div, .everything-form .form-radios div {
  width: 45%;
  float: left;
}

.everything-form .form-item label.option {
  clear:left;
  text-align:left;
  float: none;
}

.everything-form fieldset .form-item label {
  width: 125px;
}


.everything-form .form-checkboxes, .everything-form .form-radios {
  width: auto;
  overflow: hidden;
  display: block;
}

.everything-form .form-checkboxes .form-item, .everything-form .form-radios .form-item{
  padding: 0;
}

.everything-form .form-item .resizable-textarea {
  float:left;
  margin-bottom:5px;
  width:70%;
}

.everything-form .form-group-item {
  border-bottom:1px solid #EFEFEF;
  padding-bottom: 5px;
  margin-bottom:0.5em;
  margin-top:2em;
  clear: left;
}

.everything-form .form-group-item label {
  color: #444;
  font-weight: bold;
  font-size: 1.2em;
  text-align:left;
}

.everything-form fieldset legend a {
  color:#444;
  text-decoration: none;
}

.everything-form {
  margin-top:1.5em;
  overflow: hidden;
}

.everything-form .form-item-indent {
  margin:0 0 0 140px;
}

.everything-form fieldset .form-item-indent {
  margin:0 0 0 135px;
}

.everything-form .form-item-indent .form-item-indent, .everything-form fieldset .form-item-indent .form-item-indent {
  margin:0;
  padding: 0;
}

.everything-form .description {
  background-color:#FFEEE0;
  clear:both;
  color:#666666;
  font-size:0.9em;
  padding:5px;
  margin-left: 140px;
}

.everything-form fieldset .description {
  margin-left: 135px;
}

.everything-form .form-item-indent .description {
  margin-left: 0;
}

.everything-form fieldset .form-item-indent .description {
  margin-left: 0px;
}

.everything-form .form-group-item .description {
  background-color:#FFFFFF;
  padding:5px 0;
  margin-left: 0;
}

.everything-form fieldset input.form-submit {
  margin-left: 135px;
}

.everything-form input.action-submit {
  clear:  left;
  margin-top: 10px;
  padding: 4px;
}

.everything-form fieldset .form-item-indent input.form-submit {
  padding: 4px;
}

/*--- Specific fixes ----*/
#edit-legal-accept-wrapper {
  clear: both;
}
/*Scrapbook form fixes*/
.everything-form table.filefield-filebrowser .form-item-indent, 
.everything-form .attachments table .form-item-indent {
  margin: 0;
  padding: 0;
}

.everything-form #edit-body-wrapper {
  overflow: hidden;
}


/*==== Unset stylings ======*/
.unset-checkboxes .form-checkboxes div, .unset-radios .form-radios div {
  width: auto;
  float: none;
  clear: both;
}

.unset-everything-form .form-item label {
  float:none;
  margin-right:0px;
  text-align:left;
  width:auto;
}

.unset-everything-form .form-item-indent {
  margin: 0;
}

.unset-everything-form .description {
  margin-left: 0;
}

.unset-everything-form .everything-form {
  margin-top:0;
}

/* ==== Minisearch ====*/
.minisearch {
	width:440px;
}

#header-front .minisearch {
	width:520px;
}

#block-local-minisearch_context_location .minisearch {
	width: 300px; 
}

.minisearch-subject {
  padding-left: 0;
}

.minisearch-submit {
  padding-right: 0;
}

.minisearch-submit input, .minisearch-subject input, .minisearch-location input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.minisearch-subject input.form-text {
  padding: 5px;
  width: 175px;
}

#header-front .minisearch-subject input.form-text {
  width: 255px;
}

.minisearch-location input.form-text {
  padding: 5px;
  width: 140px;
  vertical-align: middle;
}

.#header-front minisearch-location input.form-text {
 width: 185px;
}

.minisearch-submit .form-submit:hover {
  border-color: #c63;
  background-image: url('images/submit-action-hover-bg.gif');
}

.minisearch-submit input.form-submit {
  border: 1px solid #f63;
  color: #fff;
  padding: 4px;
  font-weight: bold;
  text-transform: capitalize;
  background: #f63 url('images/submit-action-bg.gif') repeat-x top left;
}
